DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Feature #193

Phiéu yéu cau mua sam tu sinh géi thang lén don vi duyét, truong hop user tao thém 1 phiéu khac
thi phiéu do k x6a duoc (do da géi phé duyét)
09/18/2020 05:38 PM - Luc Tran Van

Status: Closed Start date: 09/18/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/23/2020 09:22 AM - Luc Tran Van

- Tracker changed from Bug to Feature

#2 - 09/29/2020 10:19 AM - Luc Tran Van

- Status changed from New to Closed
